.conty .contact-info{
    height: 200px !important;
    border-radius: 12px;
    box-shadow: 0px 1px 9px 0px rgba(0,0,0,0.75);
}
.tp-cl{
    position: relative;
    height: 290px;
    background-image: linear-gradient(315deg, #9FC9F3 0%, #BFACE0 74%);
}
.data-add{
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}

/* Services Section */
.img-cust-ad .course-thumb{
    height: 200px;
}
.img-cust-ad .course-thumb img{
    height: 100%;
    max-width: unset;
    width: auto !important;
}
/* End Services Section */

/*Solar Home System section */
.cards-list {
    z-index: 0;
    width: 100%;
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
  }
  .card {
    margin: 30px auto;
    width: 100%;
    height: 300px;
    border-radius: 40px;
    box-shadow: -5px 0px 20px -5px rgba(0,0,0,0.75);
    cursor: pointer;
    transition: 0.4s;

  }
  .card .card_image {
    border-radius: 40px;
  }
  
  .card .card_image img {
    height: 300px;
    border-radius: 40px;
    object-fit: cover;
  }
  
  .rb{
    height: 20px
  }
  
  .card:hover {
    transform: scale(0.9, 0.9);
    box-shadow: -5px 0px 20px -5px rgba(0,0,0,0.75);
  }
 
  
  @media all and (max-width: 500px) {
    .card-list {
      /* On small screens, we are no longer using row direction but column */
      flex-direction: column;
    }
  }
/*Solar Home System section */


.counter{
    color: #222;
    font-family: 'Poppins', sans-serif;
    text-align: center;
    width: 100%;
    height: 210px;
    padding: 10px 10px 13px;
    margin: 20px auto;
    border: 2px solid #222;
    border-left-color: transparent;
    border-bottom-color: transparent;
    border-radius: 25px 25px 25px 0;
    position: relative;
}
.counter:after{
    content: '';
    width: 93%;
    height: 93%;
    border: 10px solid #f4550c;
    border-right-color: transparent;
    border-top-color: transparent;
    border-radius: 0 0 0 10px;
    position: absolute;
    bottom: 0;
    left: 0;
}
.counter .counter-content{
    background-color: #fff;
    height: 100%;
    padding: 28px 15px;
    border-radius: 18px;
    box-shadow: 3px 3px rgba(0,0,0,0.3);
}
.counter .counter-content:before,
.counter .counter-content:after{
    content: '';
    background-color: #fff;
    height: 10px;
    width: 10px;
    border: 2px solid #222;
    border-radius: 50%;
    position: absolute;
    left: 2px;
    top: 4px;
}
.counter .counter-content:after{
    top: auto;
    bottom: 4px;
    left: auto;
    right: 2px;
}
.counter .counter-icon{
    font-size: 35px;
    line-height: 35px;
    margin: 0 0 10px;
}
.counter .counter-value{
    color: #f4550c;
    font-size: 30px;
    font-weight: 700;
    margin: 0 0 8px;
    display: block;
}
.counter h3{
    font-size: 18px;
    font-weight: 600;
    text-transform: uppercase;
    margin: 0;
}
.counter.blue:after{
    border-left-color: #16bfa6;
    border-bottom-color: #16bfa6;
}
.counter.blue .counter-value{ color: #16bfa6;
}

.huss1{
  height: 200px;
  width: 100%;
}

/* Services Section */
.img-cust-ad img{
height: 400px;
}
/* End Services Section */

/*Solar Home System section */
.cards-list {
z-index: 0;
width: 100%;
display: flex;
justify-content: space-around;
flex-wrap: wrap;
}
.card {
margin: 30px auto;
width: 100%;
height: 300px;
border-radius: 40px;
box-shadow: -5px 0px 20px -5px rgba(0,0,0,0.75);
cursor: pointer;
transition: 0.4s;

}
.card .card_image {
border-radius: 40px;
}

.card .card_image img {
height: 300px;
border-radius: 40px;
object-fit: cover;
}


.card:hover {
transform: scale(0.9, 0.9);
box-shadow: -5px 0px 20px -5px rgba(0,0,0,0.75);
}


@media all and (max-width: 500px) {
.card-list {
  /* On small screens, we are no longer using row direction but column */
  flex-direction: column;
}
}
/*Solar Home System section */


.counter{
color: #222;
font-family: 'Poppins', sans-serif;
text-align: center;
width: 100%;
height: 210px;
padding: 10px 10px 13px;
margin: 20px auto;
border: 2px solid #222;
border-left-color: transparent;
border-bottom-color: transparent;
border-radius: 25px 25px 25px 0;
position: relative;
}
.counter:after{
content: '';
width: 93%;
height: 93%;
border: 10px solid #f4550c;
border-right-color: transparent;
border-top-color: transparent;
border-radius: 0 0 0 10px;
position: absolute;
bottom: 0;
left: 0;
}
.counter .counter-content{
background-color: #fff;
height: 100%;
padding: 28px 15px;
border-radius: 18px;
box-shadow: 3px 3px rgba(0,0,0,0.3);
}
.counter .counter-content:before,
.counter .counter-content:after{
content: '';
background-color: #fff;
height: 10px;
width: 10px;
border: 2px solid #222;
border-radius: 50%;
position: absolute;
left: 2px;
top: 4px;
}
.counter .counter-content:after{
top: auto;
bottom: 4px;
left: auto;
right: 2px;
}
.counter .counter-icon{
font-size: 35px;
line-height: 35px;
margin: 0 0 10px;
}
.counter .counter-value{
color: #f4550c;
font-size: 30px;
font-weight: 700;
margin: 0 0 8px;
display: block;
}
.counter h3{
font-size: 18px;
font-weight: 600;
text-transform: uppercase;
margin: 0;
}
.counter.blue:after{
border-left-color: #16bfa6;
border-bottom-color: #16bfa6;
}
.counter.blue .counter-value{ color: #16bfa6;
}
/*Sheder*/

.huss1{
height: 200px;
width: 100%;
}

.huss2{
  height: 100px;
  display: flex;
  align-items: center;
}

.huss3{
font-size: 15px;
font-weight: 700 !important;
}

.huss4{
border-radius: 2px;
}

ul.dropdown.huss5{
right: 0px;
background: white;
top: 33px;
}
@media screen and (max-width:990px){
    .counter{ margin-bottom: 40px; }
}
@media(max-width: 678px){
  .huss{
  margin: 15px;
}
}
.why-bg-col{
  background-image: linear-gradient(315deg, #045097 0%, #1092CF 74%);
}
.why-im{
  background: url("../images/new/Types-of-Electrical-Repair.jpg") no-repeat;
  background-size: cover;
  background-position: center !important;
  padding: 100px;
}
.why-right h3{
  font-size: 33px;
}
.gt3_icon_box {
  position: relative;
}
.gt3_icon_box::before, .gt3_icon_box::after {
  content: '';
  display: table;
  clear: both;
}
.gt3_icon_box_icon-position_left .gt3_icon_box__icon--number {
  top: 6px;
  left: 0;
}
.gt3_icon_box__icon_icon_size_regular .gt3_icon_box__icon {
  font-size: 25px;
}
.gt3_icon_box_icon-position_left .gt3_icon_box__icon {
  float: left;
}
.gt3_icon_box__icon--number {
  font-style: normal;
  position: absolute !important;
  font-weight: bold;
  z-index: -1;
}
.gt3_icon_box__icon {
  position: relative;
  z-index: 1;
  display: inline-block;
  line-height: 1;
  vertical-align: bottom;
}
.gt3_icon_box_icon-position_left.gt3_icon_box__icon_icon_size_regular .gt3_icon_box__icon.gt3_icon_box__icon--number + .gt3_icon_box-content-wrapper {
  margin-left: 0px;
}
.gt3_icon_box_icon-position_left .gt3_icon_box__icon--number + .gt3_icon_box-content-wrapper .gt3_icon_box__title {
  padding-left: 36px;
}
.gt3_icon_box__title> * {
  /* padding-bottom: 0.5em; */
}
.gt3_icon_box__title h3{
  font-size: 14px;
  font-weight: bold;
  color: #fff;
}
/* End Index Why choose us */

@media (min-width: 768px){
  .img-cust-ad .course-thumb{
      height: 240px;
  }
  .head-im-de{
    display: flex;
  }
}